uuid: 15254757-8e38-438d-937e-7d2420d20e90
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - icg_admin
_core:
  default_config_hash: 9EoWV2Lot6FVSr50t4hoKgiz1LIXYWNG-IIPYsWxBqo
id: icg_admin_content
theme: icg_admin
region: content
weight: -4
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  provider: system
  label_display: '0'
visibility: {  }
